.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.336615px;}
._2{margin-left:-3.481580px;}
._4{margin-left:-2.370503px;}
._0{width:1.294955px;}
._1{width:45.473342px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:35.999986px;}
.fs5{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs3{font-size:51.530379px;}
.fs0{font-size:51.839979px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:95.999962px;}
.y53{bottom:-0.193787px;}
.y20{bottom:-0.001132px;}
.y51{bottom:-0.000969px;}
.y2a{bottom:3.469667px;}
.y42{bottom:3.469793px;}
.y24{bottom:3.662403px;}
.y4d{bottom:5.011880px;}
.y4a{bottom:97.689022px;}
.y0{bottom:111.667227px;}
.y49{bottom:114.077587px;}
.y47{bottom:130.658637px;}
.y48{bottom:130.658958px;}
.y46{bottom:147.240008px;}
.y45{bottom:163.821380px;}
.y44{bottom:180.595558px;}
.y43{bottom:197.176930px;}
.y41{bottom:210.674122px;}
.y1e{bottom:255.982956px;}
.y39{bottom:274.106781px;}
.y1d{bottom:278.541334px;}
.y38{bottom:291.073766px;}
.y37{bottom:307.655137px;}
.y36{bottom:324.236509px;}
.y35{bottom:340.817880px;}
.y34{bottom:357.592059px;}
.y33{bottom:374.751850px;}
.y40{bottom:386.705862px;}
.y32{bottom:391.333222px;}
.y3f{bottom:403.865654px;}
.y31{bottom:407.914593px;}
.y3e{bottom:421.603865px;}
.y30{bottom:425.074385px;}
.y3d{bottom:439.149270px;}
.y2f{bottom:442.619789px;}
.y3c{bottom:456.694674px;}
.y2e{bottom:460.165194px;}
.y3b{bottom:474.432886px;}
.y2d{bottom:477.710599px;}
.y3a{bottom:491.978291px;}
.y2c{bottom:495.063197px;}
.y2b{bottom:512.030182px;}
.y29{bottom:525.141886px;}
.y1c{bottom:544.228892px;}
.y4e{bottom:555.411677px;}
.y4f{bottom:560.617456px;}
.y1b{bottom:562.352716px;}
.y1a{bottom:586.453547px;}
.y19{bottom:608.626311px;}
.y28{bottom:630.027849px;}
.y27{bottom:648.344480px;}
.y26{bottom:666.661111px;}
.y25{bottom:685.170549px;}
.y23{bottom:700.210391px;}
.y22{bottom:703.872794px;}
.y18{bottom:723.153459px;}
.y17{bottom:745.326223px;}
.y16{bottom:767.498987px;}
.y15{bottom:789.671751px;}
.y14{bottom:811.844516px;}
.y50{bottom:816.858458px;}
.y13{bottom:834.017280px;}
.y52{bottom:844.237012px;}
.y12{bottom:856.190044px;}
.y11{bottom:878.362808px;}
.y10{bottom:900.535573px;}
.yf{bottom:922.708337px;}
.ye{bottom:944.881101px;}
.yd{bottom:967.053865px;}
.yc{bottom:989.226630px;}
.yb{bottom:1011.399394px;}
.ya{bottom:1033.572158px;}
.y9{bottom:1055.744922px;}
.y8{bottom:1077.917686px;}
.y7{bottom:1099.897644px;}
.y6{bottom:1122.263215px;}
.y4c{bottom:1126.313248px;}
.y4b{bottom:1131.325127px;}
.y5{bottom:1146.171239px;}
.y21{bottom:1148.484919px;}
.y4{bottom:1170.272070px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.y1f{bottom:1223.295029px;}
.y1{bottom:1242.381755px;}
.hd{height:16.581378px;}
.hb{height:18.316639px;}
.h6{height:18.509445px;}
.h8{height:18.702252px;}
.h11{height:24.293647px;}
.h5{height:34.307986px;}
.he{height:35.243986px;}
.hf{height:36.359985px;}
.ha{height:37.967505px;}
.hc{height:39.003344px;}
.h3{height:45.743982px;}
.h4{height:46.991981px;}
.h7{height:49.108452px;}
.h2{height:49.403500px;}
.h10{height:50.751340px;}
.h12{height:53.520459px;}
.h9{height:91.487963px;}
.h1{height:1176.121008px;}
.h0{height:1352.860504px;}
.w2{width:5.784202px;}
.w8{width:7.905076px;}
.w6{width:8.097882px;}
.w4{width:11.182790px;}
.w3{width:11.568403px;}
.w9{width:12.339630px;}
.w7{width:99.102655px;}
.w5{width:219.414050px;}
.w1{width:735.878992px;}
.w0{width:956.000000px;}
.x3{left:-0.000338px;}
.x1{left:91.004737px;}
.x0{left:109.257143px;}
.xd{left:129.180675px;}
.x13{left:132.265359px;}
.x7{left:177.382114px;}
.x11{left:180.467020px;}
.x12{left:465.821042px;}
.x8{left:471.219630px;}
.xb{left:543.714772px;}
.x14{left:556.439979px;}
.xe{left:562.995630px;}
.xc{left:566.658784px;}
.xa{left:572.635966px;}
.x10{left:618.523719px;}
.xf{left:662.098286px;}
.x9{left:690.633404px;}
.x6{left:726.881054px;}
.x15{left:822.320672px;}
.x2{left:844.493445px;}
.x4{left:850.084840px;}
.x5{left:868.401479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.428572pt;}
._2{margin-left:-2.889177pt;}
._4{margin-left:-1.967154pt;}
._0{width:1.074614pt;}
._1{width:37.735897pt;}
.fs2{font-size:29.874465pt;}
.fs5{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs3{font-size:42.762309pt;}
.fs0{font-size:43.019230pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:79.665240pt;}
.y53{bottom:-0.160814pt;}
.y20{bottom:-0.000939pt;}
.y51{bottom:-0.000804pt;}
.y2a{bottom:2.879291pt;}
.y42{bottom:2.879396pt;}
.y24{bottom:3.039233pt;}
.y4d{bottom:4.159091pt;}
.y4a{bottom:81.066901pt;}
.y0{bottom:92.666667pt;}
.y49{bottom:94.666895pt;}
.y47{bottom:108.426623pt;}
.y48{bottom:108.426890pt;}
.y46{bottom:122.186618pt;}
.y45{bottom:135.946612pt;}
.y44{bottom:149.866607pt;}
.y43{bottom:163.626601pt;}
.y41{bottom:174.827200pt;}
.y1e{bottom:212.426582pt;}
.y39{bottom:227.466576pt;}
.y1d{bottom:231.146574pt;}
.y38{bottom:241.546570pt;}
.y37{bottom:255.306565pt;}
.y36{bottom:269.066559pt;}
.y35{bottom:282.826554pt;}
.y34{bottom:296.746548pt;}
.y33{bottom:310.986542pt;}
.y40{bottom:320.906538pt;}
.y32{bottom:324.746537pt;}
.y3f{bottom:335.146533pt;}
.y31{bottom:338.506531pt;}
.y3e{bottom:349.866527pt;}
.y30{bottom:352.746526pt;}
.y3d{bottom:364.426521pt;}
.y2f{bottom:367.306520pt;}
.y3c{bottom:378.986515pt;}
.y2e{bottom:381.866514pt;}
.y3b{bottom:393.706509pt;}
.y2d{bottom:396.426508pt;}
.y3a{bottom:408.266503pt;}
.y2c{bottom:410.826502pt;}
.y2b{bottom:424.906497pt;}
.y29{bottom:435.787200pt;}
.y1c{bottom:451.626486pt;}
.y4e{bottom:460.906482pt;}
.y4f{bottom:465.226481pt;}
.y1b{bottom:466.666480pt;}
.y1a{bottom:486.666472pt;}
.y19{bottom:505.066465pt;}
.y28{bottom:522.826458pt;}
.y27{bottom:538.026451pt;}
.y26{bottom:553.226445pt;}
.y25{bottom:568.586439pt;}
.y23{bottom:581.067200pt;}
.y22{bottom:584.106433pt;}
.y18{bottom:600.106427pt;}
.y17{bottom:618.506419pt;}
.y16{bottom:636.906412pt;}
.y15{bottom:655.306405pt;}
.y14{bottom:673.706397pt;}
.y50{bottom:677.867200pt;}
.y13{bottom:692.106390pt;}
.y52{bottom:700.587200pt;}
.y12{bottom:710.506382pt;}
.y11{bottom:728.906375pt;}
.y10{bottom:747.306368pt;}
.yf{bottom:765.706360pt;}
.ye{bottom:784.106353pt;}
.yd{bottom:802.506346pt;}
.yc{bottom:820.906338pt;}
.yb{bottom:839.306331pt;}
.ya{bottom:857.706324pt;}
.y9{bottom:876.106316pt;}
.y8{bottom:894.506309pt;}
.y7{bottom:912.746302pt;}
.y6{bottom:931.306294pt;}
.y4c{bottom:934.667200pt;}
.y4b{bottom:938.826291pt;}
.y5{bottom:951.146286pt;}
.y21{bottom:953.066285pt;}
.y4{bottom:971.146278pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.y1f{bottom:1015.147200pt;}
.y1{bottom:1030.986254pt;}
.hd{height:13.760000pt;}
.hb{height:15.200000pt;}
.h6{height:15.360000pt;}
.h8{height:15.520000pt;}
.h11{height:20.160000pt;}
.h5{height:28.470365pt;}
.he{height:29.247101pt;}
.hf{height:30.173210pt;}
.ha{height:31.507204pt;}
.hc{height:32.366792pt;}
.h3{height:37.960487pt;}
.h4{height:38.996135pt;}
.h7{height:40.752481pt;}
.h2{height:40.997326pt;}
.h10{height:42.115826pt;}
.h12{height:44.413770pt;}
.h9{height:75.920974pt;}
.h1{height:976.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:4.800000pt;}
.w8{width:6.560000pt;}
.w6{width:6.720000pt;}
.w4{width:9.280000pt;}
.w3{width:9.600000pt;}
.w9{width:10.240000pt;}
.w7{width:82.240000pt;}
.w5{width:182.080000pt;}
.w1{width:610.666667pt;}
.w0{width:793.333333pt;}
.x3{left:-0.000280pt;}
.x1{left:75.519970pt;}
.x0{left:90.666667pt;}
.xd{left:107.200142pt;}
.x13{left:109.759956pt;}
.x7{left:147.199941pt;}
.x11{left:149.759940pt;}
.x12{left:386.560000pt;}
.x8{left:391.040000pt;}
.xb{left:451.199846pt;}
.x14{left:461.759815pt;}
.xe{left:467.200000pt;}
.xc{left:470.239856pt;}
.xa{left:475.200000pt;}
.x10{left:513.279795pt;}
.xf{left:549.440000pt;}
.x9{left:573.119771pt;}
.x6{left:603.199759pt;}
.x15{left:682.400000pt;}
.x2{left:700.800000pt;}
.x4{left:705.440000pt;}
.x5{left:720.640000pt;}
}
